/* CSS Document */

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
background-color:#ebebd6;
}


h1
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color: #62686c;
		line-height:16px;
		padding-right:11px;
		padding-bottom:8px;
		padding-top:10px;
		
		}	
		
h2
        {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#6b6b55;
		line-height:16px;
		padding-bottom:6px;
		}			
h3
        {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		font-weight:bold;
		color:#666666;
		}
		
p
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#666666;
		line-height:16px;
		padding-bottom:10px;
		}	
ul	{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#666666;
		line-height:16px;
		padding-bottom:10px;
		padding-left: 60px;
		}				
		
blockquote{
		margin-left:20px;

}		

fieldset{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}

legend{
	color:#666666;
}
		
a:link, a:visited
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color: #7f387f;
		line-height:16px;
		padding-right:0px;
		padding-bottom:10px;
		font-weight:normal;
		text-decoration:none;
		}	

a:hover
		{
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		color: #777777;
		line-height:16px;
		padding-right:0px;
		padding-bottom:10px;
		font-weight:normal;
		text-decoration:none;
		}		
		


#wrapper { 
 	margin-left:auto;
	margin-right:auto;
	width: 940px;
 	float:none;
    position: relative;

}

#outer_left{
	width:20px;
	float: left;
	background-image:url(../images/border_left.jpg);
	height:482px;
}


#outer_right{
	width:20px;
	float: right;
	background-image:url(../images/border_right.jpg);
	height:482px;
}

#main{
	width:900px;
	background-color:#FFFFFF;
	float:left;
	

}

#logo{
	padding-top: 26px;
	padding-bottom: 18px;
	padding-left:10px;
}


#menu{
	height: 30px;
	background-color: #7f387f;
	background-image:url(../images/menu.jpg);
	background-repeat:no-repeat;
	color: #ffffff
}




#flash{
	height: 220px;
}

#content_left {
	float: left;
	width: 610px;
	padding: 20px;
}

#services {

}

#services ul{
	list-style-type: square;
	color: #7f387f;
	padding-left: 20px;
	list-style-position: inside;
	list-style:disc #7f387f; 
}

#services li{
		list-style-position: inside;
	list-style:disc #7f387f; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7f387f;
	padding-bottom:5px;
	
}

.services1 {
	width: 250px;
	float: left;
	padding-left: 25px;
}
.services2 {
	width: 250px;
	float: left;
		padding-left: 25px;
}

.purple{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#7f387f;
		line-height:16px;
		font-weight:bold;
		padding-bottom:10px;

}

#content_right {
	padding: 20px;
	float:right;
	width: 209px;
	background-color:#d8d5d5;
}

#content_right a{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#7f387f;
		line-height:16px;
		font-weight:bold;
}

#content_right a:hover{
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#fff;
		line-height:16px;
		font-weight:bold;
}

#facebook {
	float:right;
	width: 230px;
	padding-top:5px;
}

#footer{
	align: center;
	border:5px;
	background-color: #fff;
	height:75px;
	border-bottom-color: #7f387f;
	letter-spacing: normal;
	border-bottom-style: solid;
}

#footer p{
	align: center;
}